## libcgi-session-expiresessions-perl 1.12

=== debian/changelog ===
libcgi-session-expiresessions-perl (1.12-1) unstable; urgency=low

  [ Jonathan Yu]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536126)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * New upstream release
  * Upped compat to 7; standards to 3.9.1, added myself to uploaders
  * Created debian/source/format
  * Updated rules to modern format
  * Refreshed copyright
  * Rewrote descriptions
  * Removed redundant changelog rule
  * Removed unnecessary dependence
  * Added override rules for examples

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 06 Sep 2010 21:37:05 +0100

libcgi-session-expiresessions-perl (1.09-1) unstable; urgency=low

  [ Alexis Sukrieh ]
  * Added a debian/watch file for uscan.

  [ Joey Hess ]
  * Minor tweak to short description.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: add actual copyright statement, point to specific
    upstream source location instead of CPAN at large, add references to the
    licenses on Debian systems.
  * Refresh debian/rules, no functional changes except: don't install README
    any more (installation instruction), install examples.
  * debian/control:
    - move libmodule-build-perl to Build-Depends
    - add libtestpod-perl to Build-Depends-Indep (enables tests)
    - set Standards-Version to 3.7.3 (no changes)
    - add me to Uploaders

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2008 18:01:13 +0200

libcgi-session-expiresessions-perl (1.08-3) unstable; urgency=low

  * Adopting the package for the Debian Perl Group (the package has been
    previously orphaned by Steve Kemp).
    (closes: #390220)
    + Changed Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    + Changed Uploaders: Alexis Sukrieh <sukria@debian.org>
  * Used debhelper level 5
    + debian/compat set to 5
    + Build-Depends to debhelper (>= 5)

 -- Alexis Sukrieh <sukria@debian.org>  Wed, 11 Oct 2006 11:52:58 +0200

libcgi-session-expiresessions-perl (1.08-2) unstable; urgency=high

  * Urgency set to high because of grave bug.
  * Build-Depend upon libcgi-session-perl in addition to just depending upon
    it in the built package.
    (Closes: #384732)

 -- Steve Kemp <skx@debian.org>  Sat, 26 Aug 2006 16:15:10 +0000

libcgi-session-expiresessions-perl (1.08-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kemp <skx@debian.org>  Wed, 23 Aug 2006 21:36:28 +0000

libcgi-session-expiresessions-perl (1.04-2) unstable; urgency=low

  * Maintainence upload to change Debian Standards Version to 3.7.2
  * Changed Build-Depends-Indep into Build-Depends

 -- Steve Kemp <skx@debian.org>  Fri, 2 Jun 2006 09:48:27 +0000

libcgi-session-expiresessions-perl (1.04-1) unstable; urgency=low

  * Initial package of this module.
    (Closes: #324201)

 -- Steve Kemp <skx@debian.org>  Sat, 20 Aug 2005 22:14:30 +0100
