=== debian/control ===
Source: libcgi-session-expiresessions-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libcgi-session-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CGI-Session-ExpireSessions/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-session-expiresessions-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-session-expiresessions-perl/

Package: libcgi-session-expiresessions-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-session-perl
Description: automatic deletion of expired CGI sessions
 CGI::Session::ExpireSessions is designed to expire old sessions produced
 by the CGI::Session module. The module can correctly remove sessions stored
 upon the filesystem, and inside MySQL databases.
