=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Session-ExpireSessions/ .*/CGI-Session-ExpireSessions-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
