## libcgi-session-expiresessions-perl 1.13

=== debian/changelog ===
libcgi-session-expiresessions-perl (1.13-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 21:06:59 +0200

libcgi-session-expiresessions-perl (1.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD"
    (Closes: #711433)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Change upstream license to Artistic-2.0.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Build-depend on Module::Build 0.3800.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Jun 2013 22:37:36 +0200
