=== debian/control ===
Source: libcgi-session-expiresessions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libcgi-session-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-session-expiresessions-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-session-expiresessions-perl.git
Homepage: https://metacpan.org/release/CGI-Session-ExpireSessions
Testsuite: autopkgtest-pkg-perl

Package: libcgi-session-expiresessions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-session-perl
Description: automatic deletion of expired CGI sessions
 CGI::Session::ExpireSessions is designed to expire old sessions produced
 by the CGI::Session module. The module can correctly remove sessions stored
 upon the filesystem, and inside MySQL databases.
