=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Session-ExpireSessions .*/CGI-Session-ExpireSessions-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
