=== debian/control ===
Source: libcgi-session-expiresessions-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-session-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-expiresessions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-expiresessions-perl.git
Homepage: https://metacpan.org/release/CGI-Session-ExpireSessions
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libcgi-session-expiresessions-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-session-perl
Description: automatic deletion of expired CGI sessions
 CGI::Session::ExpireSessions is designed to expire old sessions produced
 by the CGI::Session module. The module can correctly remove sessions stored
 upon the filesystem, and inside MySQL databases.
