=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Session-ExpireSessions .*/CGI-Session-ExpireSessions-v?@ANY_VERSION@@ARCHIVE_EXT@$
